
QExtend - Évolution  #777

Système de compilation

07/23/2010 10:13 AM - LeGars

Status: Nouveau Start date: 07/23/2010

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Compilation Estimated time: 0.00 hour

Target version: Version 0.0.2 Spent time: 0.00 hour

Description

Suite à la discussion sur le forum (

http://www.developpez.net/forums/d949348/c-cpp/bibliotheques/qt/ressources-qt/qextend/systeme-compilation/) je propose de

commencer par ajouter un fichier nommé qextendconfig.pri, puis d'inclure dans les fichiers qextend.pro et qextend.pri la ligne

suivante :

include(qextendconfig.pri)

 

Comme c'est encore en discussion, je ne l'ajoute pas de suite au svn...

History

#1 - 08/03/2010 03:52 PM - LeGars

J'ai ajouté l'ensemble de manière simple...

#2 - 03/23/2011 12:44 AM - yan

- Target version set to Version 0.0.2

Files

qextendconfig.pri 214 Bytes 07/23/2010 LeGars
